[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.AlphaFromMask

Gets the alpha value from the mask if needed.

## Declaration

Source position: intfgraphics.pas line 258

`public procedure TLazIntfImage.AlphaFromMask(`
`AKeepAlpha: Boolean = True`
`);`

## Description

AlphaFromMask gets the alpha value from the mask if AKeepAlpha is True (default condition).